glab(1)

NAME

glab-incident-unsubscribe - Unsubscribe from an incident

SYNOPSIS

glab incident unsubscribe [flags]

DESCRIPTION

Unsubscribe from an incident

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE

    glab incident unsubscribe 123
    glab incident unsub 123
    glab incident unsubscribe https://gitlab.com/OWNER/REPO/-/issues/incident/123

SEE ALSO

glab-incident(1)